body {
  /* max-width: 100%; */
  width: auto;
  height: auto;
  overflow-x: hidden;
}

h1  {
  font-size: 3rem;
}

h2  {
  font-size: 2rem;
}

.hamburger  {
  display: block;
  border: 0;
  background-color: transparent;
  color: white;
  font-size: 1.2rem;
  margin: 1rem;
  align-self: flex-end;
}

ul {
  display: none;
  background-color: #2b2c38;
  margin: 0px;
  width: fit-content;
}

ul.show {
  display: block;
  width: auto;
}

nav {
  display: flex;
  flex-direction: column-reverse;
  background-color: #2b2c38;
}

.logo {
  display: none;
}

.hero {
  background-color: #1c1d25;
  height: 100vh;
  color: white;
  font-size: 2rem;
  width: 100%;
}

.hero-text {
  margin-left: 1rem;
  margin-bottom: 13rem;
  font-size: 1rem;
}

.hero-h1 {
  font-size: 3rem;
}

.sub-section {
  flex-direction: column;
  text-align: center;
  justify-content: center;

}

.headshot {
  display: block;
  align-items: center;
  /* width: 100%;
  height: auto; */
  border-radius: 50%;
  margin-left: 20%;
  margin-top: 5vh;
} 

.sub-section-hello {
  height: 100vh;
}

.information  {
  padding: 1rem;
}

.project-container  {
  display: flex;
  flex-wrap: wrap;
  font-size: 2rem;
}

.project-card {
  width: 40vh;
  height: fit-content;
  /* border: 1px solid black; */
  box-shadow: 5px 5px 20px rgb(170, 170, 170);
  margin: 5px;
  border-radius: 10px;
  vertical-align: middle;
  
}

.card-subtext {
  display: flex;
  text-align: center;
  font-size: 1rem;
}

footer {
  max-width: 100%;
  color: white;
  background-color: #1c1d25;
  text-align: center;
  font-size: 1.1rem;
  padding: 1rem;
}

.form-style {
  width: 100%;
  /* padding: 0.6rem 1.2rem;
  margin: 0.7rem 0; */
  display: inline-block;
  border: 1px solid black;
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 1rem;
 }

 #center-div {
  height: 100%;
  width: 100%;
  padding: 0 1rem ;
  display: inline-block;
  justify-content: center;
  text-align: left;
}

a {
  text-decoration: none;
  color: white;
  -webkit-tap-highlight-color: transparent;
}

 /* a:visited {
  text-decoration: none;
  color: white;
 }  */

.background-link  {
  text-decoration: none;
  color: #ef744b;
}

.foot {
  font-size: 2rem;
}
